.App {
    height: 735px;
    width: 100%;
    left: 91px;
    border-radius: 5px;
    margin-top: 2px;
    background-image: linear-gradient(#DDD6F3 25%, #FAACA8 100%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.App img {
    width: 600px;
    flex: 1;
    float: left;
}

.cr {
    flex: 1;
    margin: auto;
    align-content: center;
    text-align: center;
}

.Home {
    height: 735px;
    width: 100%;
    left: 91px;
    border-radius: 5px;
    margin-top: 2px;
    background-image: linear-gradient(#DDD6F3 25%, #FAACA8 100%);
}

.Entry {
    height: 735px;
    width: 100%;
    left: 91px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 40px 10px;
    background-image: linear-gradient(#DDD6F3 25%, #FAACA8 100%);
}

.text2 {
    display: grid;
    text-align: center;
    justify-content: baseline;
    vertical-align: middle;
    margin-left: 40%;
    margin-top: 10%;
    padding: 10px 40px;
}

.submit {
    text-align: center;
}

.test {
    width: 190px;
    height: 50px;
    background: #FFFFFF;
    opacity: 0.8;
    border-radius: 10px;
    align-items: center;
    margin-top: 80px;
    margin-left: 43%;
}

.Home center {
    padding: 50px 10px;
    align-items: center;
    font-size: 2rem;
    font-family: "Times New Roman", Times, serif;
}

.Entry center {
    padding: 50px 10px;
    align-items: center;
    font-size: 2rem;
    color: white;
    font-family: 'Inter';
}

.choose {
    margin-top: 80px;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
}

.fname {
    font-size: 2rem;
    padding: 1rem;
}

.btn {
    width: 218px;
    height: 50px;
    left: 301px;
    top: 598px;
    background: #FFFFFF;
    border-radius: 10px;
    margin: 20px;
}

.id1 {
    flex-direction: left;
}

.id2 {
    flex-direction: right;
}


/* loading page */

.Loading {
    /* background-image: url('./Images/alarm.png'); */
    width: 100%;
}

.pic1 {
    width: 100%;
    height: 700px;
}


/* payment scan */

.Payment {
    background-size: cover;
    background-repeat: no-repeat;
    height: 735px;
    width: 100%;
    left: 91px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 40px 10px;
    background-image: linear-gradient(#DDD6F3 25%, #FAACA8 100%);
}

.pr {
    font-size: 3.7rem;
    align-items: center;
    padding: 10px 10px;
    align-items: center;
    font-size: 2rem;
    font-family: 'Inter';
}

.pic {
    height: 400px;
    width: 400px;
    align-items: center;
    margin-top: 60px;
}


/*sucessfull*/

.Sucessfull {
    background-size: cover;
    background-repeat: no-repeat;
    height: 735px;
    width: 100%;
    left: 91px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 40px 10px;
    background-image: linear-gradient(#DDD6F3 25%, #FAACA8 100%);
}

.Sucessfull h3 {
    margin-top: 20px;
    margin-bottom: 40px;
}

.Sucessfull h1 {
    margin-top: 80px;
    margin-bottom: 40px;
}


/* Invalid*/

.Invalid {
    background-size: cover;
    background-repeat: no-repeat;
    height: 735px;
    width: 100%;
    left: 91px;
    border-radius: 5px;
    margin-top: 2px;
    padding: 40px 10px;
    background-image: linear-gradient(#DDD6F3 25%, #FAACA8 100%);
}

.in {
    flex: 1;
}

.credt pic2 {
    height: 800px;
    width: 800px;
    flex: 1;
}

.credt {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


/*identity*/


/* .button {
    position: absolute;
    width: 418px;
    height: 100px;
    left: 511px;
    top: 598px;
    background: #FFFFFF;
    border-radius: 10px
} */

.Identity {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2px;
    padding: 40px 10px;
    background-image: linear-gradient(#DDD6F3 25%, #FAACA8 100%);
}

.id1 {
    flex: 1;
}

.id2 {
    flex: 1;
    display: flex;
    flex-direction: column;
}


/* order */

.ord {
    width: 582px;
    height: 100px;
    left: 465px;
    top: 786px;
    background: #DD5E89;
    border-radius: 10px;
}